@import "../../../styles/variables";

.Toolbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 4rem;
  &-message {
    flex: 3;
    color: $primary-color;
  }
  &-tools {
    flex: 1;
    text-align: right;
    display: flex;
    justify-content: flex-end;
  }
}
